- up to 1.0.2d; fixes CVE-2015-1793/high auto/th/openssl-1.0.2d-1
-rw-r--r-- 1260 openssl-alpha-ccc.patch
-rw-r--r-- 460 openssl-asflag.patch
-rw-r--r-- 4167 openssl-c_rehash.sh
-rw-r--r-- 618 openssl-ca-certificates.patch
-rw-r--r-- 1875 openssl-find.patch
-rw-r--r-- 1323 openssl-include.patch
-rw-r--r-- 1092 openssl-ldflags.patch
-rw-r--r-- 1551 openssl-man-namespace.patch
-rw-r--r-- 21411 openssl-optflags.patch
-rw-r--r-- 804 openssl-ssl-certificate.sh
-rw-r--r-- 13948 openssl.1.pl
-rw-r--r-- 17533 openssl.spec
-rw-r--r-- 653 openssl_fix_for_x32.patch
-rw-r--r-- 5637 pic.patch
This page took 0.057993 seconds and 4 git commands to generate.